.header {
	height: 129px;
}
.header_left {
	background-image: url(img/bg_header_left.gif);
	width: 356px;
	height: 129px;
	border-top: black solid 1px;
	border-left: black solid 1px;
	border-bottom: black solid 1px;
	margin: 0px;
}
.header_center {
	background-image: url(img/bg_header_center.gif);
	height: 129px;
	border-top: black solid 1px;
	border-bottom: black solid 1px;
	margin: 0px;
}
.header_right {
	background-image: url(img/bg_header_right.gif);
	width: 369px;
	height: 129px;
	border-top: black solid 1px;
	border-right: black solid 1px;
	border-bottom: black solid 1px;
	margin: 0px;
}
.menubar {
	height: 25px;
	border-bottom: black solid 1px;
	border-left: black solid 1px;
	border-right: black solid 1px;
	color: #000;
}
.content {
	border-left: black solid 1px;
	border-right: black solid 1px;
	background-color: #34CBFF;
	padding-left: 220px;
	padding-top: 32px;
	padding-right: 10px;
	background-image: url(img/bg_menu.gif);
	background-repeat: no-repeat;
}
.footer {
	background-image: url(img/bg_footer.gif);
	background-position: center;
	background-repeat: no-repeat;
	height: 51px;
	border-left: black solid 1px;
	border-right: black solid 1px;
	border-bottom: black solid 1px;
}

.menuElement a { 
	color: #000;	
	text-decoration: none;
	font-weight: bold;
	font-size: 90%;	
}
.menuElement a:hover { 
	color: #069;	
	text-decoration: none;
	font-weight: bold;
	font-size: 90%;	
}
div.menuElement {
	display: inline;
	padding: 4px;
	margin: 0px;
	font-family: Arial;
}
div.menu {
	padding: 4px 21px 4px 21px;
	margin: 0px;
	color: #000;	
}
.submenu {
	font-weight: bold;
}
.submenu_item a, .submenu_item a:hover, .submenu_item a:visited, .submenu_item a:active {
	color: #FFF;
	padding: 2px;
	text-decoration: none;
}
.submenu_item a:hover {
	text-decoration: underline;
}
